PHP 5.5 加载 PhalconPHP 框架版本问题

前言

PHP 升级到 5.5 无法加载 PhalconPHP 扩展,提示以下错误:

PHP Warning:  PHP Startup: phalcon: Unable to initialize module
Module compiled with module API=20100525
PHP    compiled with module API=20121212
These options need to match
 in Unknown on line 0
Read More →